RubyGems Navigation menu

excel-rb-appscript 0.0.6

rb-appscript excel extension

Gemfile
          gem 'excel-rb-appscript', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install excel-rb-appscript -v 0.0.6
  
  
  
  
  
  
  

Total downloads 8,838

For this version 981

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - August 10, 2012 (5 KB)
  2. 0.0.7 - June 22, 2012 (5 KB)
  3. 0.0.6 - June 21, 2012 (5 KB)
  4. 0.0.5 - June 20, 2012 (5 KB)
  5. 0.0.4 - June 20, 2012 (5 KB)
Show all versions (9 total)

Runtime Dependencies: